

.header-wrapper									{ width:100%; clear:both; padding:20px 0px; }
.header-wrapper .header-logo					{ display:block; float:left; width:270px; margin:10px 0px; text-align:center; }
.header-wrapper .header-logo a					{ display:block; width:100%; }
.header-wrapper .header-logo a img				{ width:140px; }
.header-wrapper .header-logo .header-quote		{ font-size:1.1em; font-weight:bold; text-transform:uppercase; margin:15px 0px 15px 0px; width:100%; }
.header-wrapper .title-searchE					{ width:100%; clear:both; font-size:0.6em; text-align:center; }
.header-wrapper .title-searchE a				{ padding:0px 0px 0px 20px; margin:0px 0px 0px 20px; }
.header-wrapper span.title-searchE				{ font-size:0.6em; text-transform:uppercase; margin-top:0px; display:block;  }

.header-wrapper									{ background-color:#09464b; }
.header-wrapper	a								{ color:#d4b004; }
.header-wrapper	a:hover							{ color:#ffffff; }
.header-wrapper .header-logo .header-quote		{ color:#d4b004; }
.header-wrapper .title-searchE,
.header-wrapper .title-searchE span				{ color:#ffffff; }


/** HEADER CONTACT DETAILS **/
.header-contact-details						{ float:right; width:290px; margin:10px 10px 0px 0px; text-align:center;  }
.header-contact-details .numbers 			{ font-size:1.7em; letter-spacing:0.2em; line-height:1em; }
.header-contact-details .email				{ font-size:1.5em; letter-spacing:0.2em; display:inline-block; clear:both; width:100%; margin:10px 0px; }
.header-contact-details	.address			{ font-size:1.2em; margin:10px 0px 20px 0px; }

.header-contact-details						{ color:#FFFFFF; }
.header-contact-details .numbers span		{ color:#6C797C; }
.header-contact-details .email span			{ color:#6C797C; }


/** RESPONSIVE **/

@media screen and (max-width:880px){

	.header-wrapper .header-logo	{ margin:10px 0px 10px 20px; }

}

@media screen and (max-width:600px){

	.header-wrapper .header-logo	{ float:none; width:90%; text-align:center; margin:20px auto 0px auto;  }
	.header-quote					{ float:none; width:90%; text-align:center; margin:30px auto 30px auto; }
	.header-contact-details			{ float:none; clear:both; width:90%; max-width:440px; margin:0px auto 20px auto; }

}

